Google Chrome - Foro de ayuda

Hola, Yo estoy haciendo correr un sistema web con Java y necesito imperiosamente habilitar el complemento npapi. Que solucion me pueden dar para poder mantener una version anterior a la V42 de Chrome sin que se actualice?

Ariel Ballini
27/05/15 9:45
Hola, Yo estoy haciendo correr un sistema web con Java y necesito imperiosamente habilitar el complemento npapi. Que solucion me pueden dar para poder mantener una version anterior a la V42 de Chrome sin que se actualice?

Respuestas (1)

Francy.
27/05/15 18:15
¡Hola,Ariel!

Gracias por dejar tus comentarios acá en el foro de ayuda de Chrome. Acá en el foro no recomendamos usar versiones anteriores del producto pues ya no se les da soporte, y por consiguiente pueden presentar errores,etc. Entiendo que necesitas hacer uso de Java y por ahora y hasta la versión 45 se podrá revertir el efecto. Lamentablemente, las actualizaciones de Chrome se realizan en segundo plano, entonces al menos de no cerrar el navegador las actualizaciones no se realizarán. 

Lamento no poder darte noticias más alentadoras.

¡Saludos!
Francy